@font-face {
	font-family: "FFDINWebProBlack";
	src: url(3061CB_1A_0.eot);
	src: url(3061CB_1A_0.eot?#iefix) format("embedded-opentype"), url(3061CB_1A_0.woff2?v=20160301) format("woff2"), url(3061CB_1A_0.woff?v=20160301) format("woff");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: "FFDINWebProBold";
	src: url(3061CB_1C_0.eot);
	src: url(3061CB_1C_0.eot?#iefix) format("embedded-opentype"), url(3061CB_1C_0.woff2?v=20160301) format("woff2"), url(3061CB_1C_0.woff?v=20160301) format("woff");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: "FFDINWebPro";
	src: url(3061CB_25_0.eot);
	src: url(3061CB_25_0.eot?#iefix) format("embedded-opentype"), url(3061CB_25_0.woff2?v=20160301) format("woff2"), url(3061CB_25_0.woff?v=20160301) format("woff");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'FFDINWebProCondBold';
	src: url(3061CB_21_0.eot);
	src: url(3061CB_21_0.eot?#iefix) format("embedded-opentype"), url(3061CB_21_0.woff2) format("woff2"), url(3061CB_21_0.woff) format("woff"), url(3061CB_21_0.ttf) format("truetype")
}
